Issuu on Google+

Over 600 colleges and universities around the world have kicked off the ninth-annual Recyclemania recycling initiative. Page 16

Kappa Delta raised money for Haiti by selling red ribbons. Page 16

The New Hampshire Vol. 99, No. 29

February 5, 2010

Friday

Serving the University of New Hampshire since 1911

New England Center to be Amira Kabbara, renamed Adams Tower West, UNH’s first bone will house students in fall

marrow donor

Thomas Gounley STAFF WRITER

Starting this fall, one of the two towers that comprise the New England Center Hotel and Conference Center will become upperclassmen housing. Approximately 177 students will be housed in 59 triple suites in the newer of the two towers, which will be known as “Adams Tower West.” The university announced last summer that the center would be closing June 30, 2010 for financial reasons. The decision to use the New England Center for student housing is linked to the November decision to move admissions into Smith Hall, which will displace about 100 students. “With the decision to take Smith Hall out of use as a residence hall, it makes sense to take advantage of the New England Center as much as possible as a student residence hall now that it will be available,” said Doug Bencks, University Architect and Director of Campus Planning.

THOMAS GOUNLEY/TNH STAFF

HOUSING continued on page 5

One tower of the New England Center will be used for dormitories next fall.

Geoffrey Cunningham STAFF WRITER

Last spring, Amira Kabbara was encouraged by her sisters of Alpha Phi to go to a bone marrow drive being held in the MUB as a way of giving back to the community. “We like to do a lot of community service and we figured that it was another great way to help out,” Kabbara said in an email. While at the bone marrow drive, Kabbara and her roommates were told that the chance of being a match for a patient was one in 25,000. This statistic discouraged Kabbara, who had talked with her roommates beforehand about being excited about the possibility of saving a life. In September, Kabbara received a call from DKMS Americas, the largest bone marrow donor center in the world, and was informed that she was a match for

Amira Kabbara was told the odds of being a match for a bone marrow patient were 1 in 25,000, but now the man she helped is out of the hospital.

GEOFF CUNNINGHAM/TNH STAFF

a 60-year-old man suffering from acute lymphoblastic leukemia. The junior psychology major was stunned. “I honestly was shocked and so excited,” said Kabbara. The bone marrow drive was held by Giovanni’s Team, a recognized student organization on campus that was formed in the fall of 2006. The organization is dedicated to holding bone marrow drives in search of potential DONOR continued on page 4

President reveals his vision for the future of the university Amanda Beland NEWS EDITOR

President Mark Huddleston introduced his strategic plan, “The University of New Hampshire in 2020: Breaking Silos, Transforming Lives, Reimagining the University,” to a packed Johnson Theater last Tuesday. President Huddleston opened his speech by describing the impact that UNH has on not only the towns that surround it, but also the world that influences it. “This is a broad vision, one that imagines strengthening and expanding partnerships that stretch far beyond the confines of our campuses in Durham and Manchester,” Huddleston said. From there, Huddleston ex-

amined the tuition trends through a movie screen-sized chart behind him and his podium. According to the chart, in-state tuition cost $2,600 in 1978, which equaled about 40 percent of each family’s after-tax income. Now, in 2010, in state tuition has risen to $13,700, which equals 60 percent of each family’s after-tax income. In the midst of these seemingly staggering statistics, Huddleston was blunt in his message. “Let me repeat that: either we change the paradigm or we go out of business,” he said. After clarifying the need for change, Huddleston went on to describe his vision of UNH in 2020. He said that he hoped the plan would solve some of the unsustainable patterns currently in

AMANDA BELAND/NEWS EDITOR President Huddleston outlined his hopes for UNH by 2020 on Tuesday.

place, splitting his plans for the future into three sections. The first section, labeled Five Requisites

for Change, were abstract and idea-driven goals that involved “changes in culture and practice.”

According to Huddleston, Interdisciplinarity, Redefinition of Scholarly Practices and Scholarly Rewards, Spirit of Enterprise, Time and Space, and Realign Our Budget System, the five requisites, would become essential in changing the paradigm of UNH. “When you read the plan, I would urge you to ponder them carefully, and, in the months and years ahead to embrace them, because it is there that our real salvation lies,” Huddleston said. The second section of Huddleston’s plan, labeled “Programmatic Initiatives,” focused on new academic and learning projects, including physical changes like the introduction of three new interdisciplinary “schools,” and a PLAN continued on page 4


2

Friday, February 5, 2010

The New Hampshire

Contents The legitimacy of the Grammys

Updated Games Room

9 In a nation that disagrees on most issues, do all Americans believe the Grammy’s are meaningless? Does the Grammy Award panel honor legitimate artists?

Civil rights poet speaks at UNH

Holloway business competition The Holloway Prize Innovation-to-Market Competition provides a unique opportunity for both undergraduate and graduate students of New Hampshire’s public universities to compete, share ideas and bond with professors and business men over innovative ideas.

13

Corrections In Ellen Stuart’s article, “HerCampus.com raises money for Haiti with bachelor auction,” Alex Scott was incorrectly called Alex Sullivan in the first paragraph. If you believe that we have made an error, or if you have questions about The New Hampshire’s journalistic standards and practices, you may contact Executive Editor Cameron Kittle by phone at 603-862-4076 or by email at tnh.editor@unh.edu.

The next issue of The New Hampshire will be on Tuesday, February 9, 2010

5

13 A new and improved UNH Games Room in the MUB will provide students with the newest gaming systems including XBOX 360, Wii and Rock Band.

Wildcats take down Stony Brook

17 Nikki Giovanni, a world renowned African American civil rights author won over a crowd of UNH students and professors yesterday.

This week in Durham

20

• Cultural Connections “Chinese Cuisine” MUB Entertainment Center 3:30 p.m. • Celebrity Series: Santiago Rodriguez Johnson Theatre 7 p.m.

6

• Women’s hockey vs. BU 2 p.m. • Men’s basketball vs. Hartford 4 p.m. • UNH men’s basketball Alumni Day Field House 12 p.m. • UNH Observatory Public Viewing Session UNH Observatory 8 p.m.

7 16 8

Lauren Wells and the UNH women’s basketball team defeated Stony Brook Wednesday night at the Lundholm gymnasium.

Ribbons for Haiti relief UNH’s Kappa Delta have started a fundraiser, “Red Ribbons for Haiti” to help raise money for American Red Cross relief efforts in Haiti. The sororirty is selling red ribbons for a dollar apiece, all proceeds of which go directly to the Red Cross.

Contact Us:

• Acorns Sunday Jazz Brunch New England Center 10 a.m.

The New Hampshire 156 Memorial Union Building Durham, NH 03824 Phone: 603-862-4076 www.tnhonline.com Executive Editor Cameron Kittle tnh.editor@unh.edu

Managing Editor Nate Batchelder tnh.me@unh.edu

Content Editor Keeley Smith tnh.news@unh.edu

• Darfur: Before and After 2011 DeMeritt Hall Auditorium 6 p.m. • Photojournalists’ Exhibit On Darfur Opens UNH Museum 8 a.m. • Youth Drama Production Hennessy Theatre 10 a.m.


The New Hampshire

Sudoku

Friday, February 5, 2010

3

Pictures of the Week

ALEXANDER CHURCHILL/STAFF

Nikki Giovanni signs copies of her book after particpating in an open conversation yesterday with professor David Rivard as a part of UNH’s MLK Celebration.

Look for the solution to this puzzle in the next issue of TNH.

Answers from last issue

SAMANTHA FREESE/CONTRIBUTING A player makes foul shot last Tuesday night at the women’s basketball game. UNH won 76-71 over Stony Brook.

MATTHEW BENHAM/CONTRIBUTING Kevin Hanley and Lisa Sabella’s vegetable oil powered van arrives every morning in A Lot at 4 a.m. in an effort to gain publicity and votes to win a green wedding.


4

Friday, February 5, 2010

The New Hampshire

HOUSING: Center to turn residence hall UNH study reveals social media usage doesn’t affect academic performance Continued from page 1

The university announced plans last July to close the New England Center, which includes a hotel, conference center, and Acorn’s Restaurant for financial reasons. The university was contributing two million dollars annually to the center, which it could no longer afford to do in the financial downturn. David May, vice president of business affairs, estimated in November that the center would have needed $17 to $20 million in improvements to bring the center up to industry standards and make it competitive. In November, the building was named to the New Hampshire Preservation Alliance’s “Seven to Save List.” Turning the Center into a dorm solved financial problems while preserving the New Hampshire landmark. The addition of student housing in Adams Tower West means that the Department of Housing will have approximately 75 beds more at the start of the upcoming fall semester than they did at the start of this academic year. It is a gain that is needed, according to May. “This past fall, we were significantly crowded,” said May, noting that in addition to students living in dorm lounges, around 500 people were waitlisted for on-campus housing. The available rooms in Adams Tower West will be “triple suites,” meaning that each of the 59 rooms in the tower will have a private bathroom with a bathtub and two sinks. There will be nine rooms each on the first five floors, and seven rooms

each on the upper two floors of the tower. The building will have a fulltime, live-in hall manager, along with a community assistant on each floor. The rooms will also have some features that set them apart from most on-campus dorms. “Each room also has wall-towall carpeting, room darkening drapes, air-conditioning and large windows with wooded views,” said Amy Whitney, assistant director of housing for occupancy and assignments. “The doors will be keyless and students will use their ID cards to gain entrance to their room. The beds in the rooms can be set at various height levels, giving students flexibility in how they use their space.” Adams Tower West is the newer of the two towers that comprise the current New England Center. The original tower was built in 1968, and the west tower was added in 1988. “The 1988 tower… is in good condition and the layout will work well for undergraduate student living,” said Bencks. According to May, no decision has been made regarding what will be done with the other tower, along with the conference center. The opening of Adams Tower West has the potential to affect more than just the 177 students living there. The shift of more residents to Area 1 of campus could also bring changes to Stillings Hall. Jon Plodzik, Director of Din-

ing, said that the shift could bring Friday breakfast and lunch service back to the dining hall. It is currently only open Monday through Thursday, and has not had Friday service since Fall 2008. “We are working with Student Senate to submit a budget for next year that would include Friday service at Stillings Hall until 1:30 p.m.,” said Plodzik. “We are just beginning the budget approval process, so it is too early to commit that this addition to the program will occur.” Adams Tower West will be housing open for students currently living in on-campus residence halls that meet the March 1 deadline for filling out an online housing reapplication along with paying a $500 deposit. Students will be able to take a tour of the rooms in the New England Center between Monday, Feb. 15 and Thursday, March 11. To schedule a tour, students are advised to call the Department of Housing at 862-2120. The rooms will be allotted during the online room selection process in April. The per-person cost for living in Adams Tower West has not been finalized. “It will be more than a triple in a traditional hall as these rooms will be suite triples,” said Whitney. “That rate is not yet firmly established but it will be a bit less than a suite double.” Follow Thomas Gounley on Twitter at twitter.com/tgounley

Kyle LaFleur STAFF WRITER

Students who fear that spending too much time on social media sites will affect their academic performance can breathe easy, according to a new study. Conducted by WSBE professor Chuck Martin and his marketing research class, the study found that there was no correlation between grades students receive and the amount of time spent on sites such as Facebook or Youtube. “We broke down usage by minutes during a typical day,” said Martin, with light users being logged onto a social media site for fewer than 31 minutes per day and heavy users on for a time exceeding 61 minutes per day. The results found that 63 percent of the students who were categorized as heavy users received As and Bs while 37 percent received grades lower the Bs. For the light users, it was found that the ratio was 65 percent high grades to 35 percent low. Six popular social media websites were mentioned within the survey. “The top sites for students in order were Facebook, Youtube, blogs, Twitter, Myspace and LinkedIn,” said Martin. The study found that 96 percent of students use Facebook and 84 percent used Youtube.

“I thought the results were what they should be,” said Senior Bryan McManus who worked on the project, “I was surprised by how many people use it for social and entertainment as opposed to professional and educational reasons.” The marketing class found that 89 percent of the students claimed they used the sites for social reasons and 79 percent said for entertainment. Findings were that 26 percent said they used it for educational purposes and 16 percent for professional needs. The subject of the study was selected and run by the class. Information was gathered by teams of five to six students with each group assigned one of the six colleges within the university. Of the 11,958 students attending UNH last semester 1,127 were surveyed by the class. “We asked them what they used social media, how often do you use each of the mediums, and how has your media usage changed over the past year,” said McManus The study has been gaining popularity outside of the university as well. The results have been published throughout the country and even as far away as India, according to Martin. “Students are not surprised,” he said, “but adults are.”

HPV Fact #11: You don’t have to actually have sex to get HPV—the virus that can cause cervical cancer. HPV Fact #9: HPV often has no signs or symptoms. Why risk it Visit your campus health center. hpv.com Copyright © 2010 Merck & Co., Inc. All rights reserved. Printed in USA.

21050004(37)-01/10-GRD


The New Hampshire

Friday, February 5, 2010

PLAN: President aims to reshape UNH by 2020 Continued from page 1

sustainability “academy,” but also behavioral changes as well, including increased support of independent research and scholarship, making UNH more inclusive, and commercializing UNH’s intellectual capital. “We commit to fueling the fire of their [the students’] curiosity and enriching their learning, in class and out, providing new, enhanced and integrated academic, travel, research, engagement, and professional experiences,” said Huddleston. One of the specific integrated academic experiences that Huddleston touched upon in his speech was the initiation of the Learning Portal (LeaP). LeaP would allow students to access theme-based lectures, assignments and digitized media through a high capacity cyber network that would allow the information to be accessed and adapted by anyone on campus. “Need some background on climate-change in New Hampshire for your English 401 presentation on New England history?” asked Huddleston. “Just LeaP before you look!” The third and final section of Huddleston’s plan, labeled “Major

NH forest society conserves 1750 acres in Lempster CONCORD, N.H. - The New Hampshire Forest Society has wrapped up the final details to own and protect 1,750 acres in Lempster, including a mountaintop and the shorelines of two ponds. The society raised $2.2 million in donations to purchase the land from the Wright Family Trust. The society’s board of trustees voted Wednesday to own and manage the property, rather than turn it over to another group.

Rich Ashooh running in NH’s 1st District MANCHESTER, N.H. - Rich Ashooh, a senior executive at defense contractor BAE Systems, is joining a growing field running for the Republican nomination in New Hampshire’s 1st Congressional District. The 45-year-old Ashooh (ASH’-shoo) announced his candidacy Thursday. Ashooh said he’s a conservative who will bring common sense to Washington. Former Manchester Mayor Frank Guinta and Bob Bestani also seek the party’s nomination. Democratic U.S. Rep. Carol Shea-Porter is the incumbent. Ashooh lives in Bedford.

Capital Investments,” introduced Huddleston’s plans for construction and renovation projects around campus. Some of these new projects would include renovations to Hamilton Smith Hall, Conant Hall, and Parsons Hall, as well as construction of the much anticipated and debated Business School, a new center for the arts, and a university club meant for faculty and staff to meet for conversation. “A university without bounds needn’t be a university without place. Indeed, we are, if nothing else, a rooted university, planted firmly in the flinty soil and rich culture of northern New England,” Huddleston said. In terms of funding, Huddleston stated that he planned to build a web of philanthropy with the 123,000 living alumni to help fundraise the money needed for his strategic plan. He assured the audience that many other colleges and universities within the New England area fundraise in this fashion, and regularly raise more money in that fashion than UNH. “Is that really possible, given UNH’s rather modest record of fundraising in its first nearly century and a half of existence?” Huddleston asked. “Yes, it is.”

5

DONOR: Student org finds first bone marrow match Continued from page 1

matches for suffering patients in need of transplants. So far, Kabbara has been their only match out of 500 potential donors. “We’re so excited,” said junior Lynette Boutin, co-founder of Giovanni’s Team. “It’s just awesome. I can’t even explain how it feels.” Marianne Fortescue, the faculty advisor to Giovanni’s Team and transplant recipient herself, said she cried when she found out about the potential match. “I was so excited,” said Fortescue. “We’ve been waiting for this for years.” Fortescue, whose daughter attended Dover High School with Kabbara, said she was happy to find out Kabbara was the match. “She’s a great person,” said Fortescue. A bone marrow drive is a rather simple process. A potential donor fills out paperwork and has both cheeks swabbed. From there, the samples are mailed to DKMS Americas for tests to determine if the donor is a possible match. Since Kabbara was a possible match, she was called for more testing. “I was incredibly nervous,” Kabbara said. “I was so scared of needles and especially things near my veins. I knew that I had to get over my fear.” Getting over her fear began with two blood tests in November, testing her for infectious diseases and making sure she was the best match for the patient. Later that

month, DKMS called her to tell her there may be better matches than her, but it eventually turned out that she was the best match.

“I was so scared of needles and especially things near my veins. I knew that I had to get over my fear.” Amira Kabbara UNH Junior Next was her three hour physical exam on Dec. 7 at the Dana Farber Cancer Institute. Kabbara said the exam consisted of collecting a thorough medical history, more blood work, an electrocardiogram test, a chest exam, and a urine analysis. All of these tests were free of cost. “Amazingly enough, through all my procedures, DKMS Americas covered all of the cost, which was amazing,” said Kabbara. On Dec. 17, she returned to Dana Farber to receive her first injections. “These injections were given in my stomach and are designed to increase the production of stem cells, white blood cells and red blood cells,” she said. “When there is an excess of cells in the bone, the bone will release them into the blood stream, thus allowing for collection.”

Four days later at 7 a.m., the donation process began. After taking more blood to make sure her white blood cell count was high enough, a plastic needle was put in her hand, in order to return her red blood cells and calcium. Then, a thick metal needle was inserted into her left arm, drawing the blood. The procedure lasted just over eight hours. “After being hooked up to the machine for eight hours and five minutes, I was exhausted,” said Kabbara. As for side effects, she said that the only time she was bothered was during the injections. “I experienced some bone pain, but it was not all bad,” she said. “Other than that, I didn’t experience any other side effects.” Because of strict privacy policies, all Kabbara knows about her match is that he is 60 years old and that he has leukemia. As of right now, they can only communicate through letters that don’t contain any personal information. After a year, they can both sign a contract in order to communicate more personally. “Just recently, I got an email saying that the patient has started to produce white, red and stem cells and has been discharged from the hospital,” she said. Looking back on the donation experience, Kabbara said she would do it all again. “I feel honored and truly lucky to be part of such an amazing process,” she said. “I would do it again in a heartbeat.”


6

Friday, February 5, 2010

Opinion The New Hampshire University of New Hampshire 156 Memorial Union Building Durham, NH 03824 Phone: 603-862-4076 Email: tnh.editor@unh.edu www.tnhonline.com Executive Editor

Business Advisor

Cameron Kittle

Julie Perron

Managing Editor

Business Manager

Nate Batchelder

Danielle Vasan

Content Editor

Advertising Assistants

Keeley Smith

Lisa Cash Kristen Kouloheras

News Editors

Amanda Beland Victoria Lewis

Graphic Designer

Jenia Badamshira

Design Editor

Staff Photographers

Christine Hawkins

Tyler McDermott Michael Ralph

Sports Editors

Zack Cox Brandon Lawrence Staff Writers

Mallory Baker Alexandra Churchill Michaela Christensen Geoffrey Cunningham Danielle Curtis Justin Doubleday Kerry Feltner Chad Graff Thomas Gounley Samer Kalaf Kyle LaFleur Dustin Luca Krista Macomber Brittney Murray Ellen Stuart

Contributing Writers

Matt Benham Anthony Labor Gregory Meighan Kelley Sennott Contributing Photographers

Amanda Beland Matt Benham Julie Cassetina Geoff Cunningham Samantha Freese Thomas Gounley Contributing Editors

Kerry Feltner Thomas Gounley Chad Graff Krista Macomber Kelly Sennott Ellen Stuart

The New Hampshire is the University of New Hampshire’s only studentrun newspaper. It has been the voice of UNH students since 1911. TNH is published every Tuesday and Friday. TNH advertising can be contacted at tnh.advertising@unh.edu or by phone at (603) 862-1323. One copy of the paper is free but additional copies are $0.25 per issue. Anyone found taking the papers in bulk will be prosecuted. The paper has a circulation of approximately 5,000. It is partially funded by the Student Activity Fee. The opinions and views expressed here are not necessarily the views of the University or the TNH staff members. Advertising deadlines are Tuesday at 1 p.m. and Friday at 1 p.m. All production is done in Room 156 of the Memorial Union Building on Main Street in Durham.

Printing services provided by: Dover, N.H. The New Hampshire is a proud member of the Associated Collegiate Press

The New Hampshire

Huddleston’s plan feels unrealistic On Tuesday, President Huddleston spoke to more than 688 students, faculty and staff who were packed into the Johnson Theater at the Paul Creative Arts Center to outline his strategic plan for the university over the next 10 years. His speech was uplifting, creative, hopeful, and well presented. But it was hard to leave the building without a sense of disbelief and doubt. It was a genuine speech of hope, sure, but it lacked any realistic sense that his goals were achievable in such a short time period. The economy of the country is in shambles. Some statistics say it’s on the way up, but others say it’s still

floundering. Regardless, it’s not going to turn around overnight. So, with that in mind, it’s hard to see the university finding the money to not only get out of their current staff salary freeze and negotiate a contract with their faculty, but also to construct modern facilities for the Psychology Department, expand the campus in Manchester, complete the Parsons Hall project, renovate Hamilton Smith Hall, create a new Performance and Wellness Center, and build out the football stadium all in the next 10 years. It’s admirable and right for the president of the university to hope

and strive for such things, but to claim it’s “not an exhaustive list” or that the hardest tasks of the university require “resolve” and “commitment” rather than money is just foolish. All the resolve and commitment in the world won’t do any good if alumni donations don’t rise or the state doesn’t provide additional funding. We want to commend President Huddleston for standing up and preaching the kind of hope that a university needs and deserves. We just don’t want to get caught daydreaming of a better future when the harsh reality comes around like a slap in the face.

„ Letter to the editor Chocolate, flowers and a STD: Wrap it up for V-Day However you decide to celebrate Valentine’s Day – a romantic card and a candlelit dinner with your significant other or partying with your other single counterparts – you never know where the night may bring you. Congratulations if you get lucky – it would just be unpleasant if Chlamydia came with that giant bouquet of roses or with that drink someone bought for you at the bar. Valentine’s Day falls during the same week as National Condom Week, and it’s no coincidence. Just as you would celebrate your relationship with your boyfriend or girlfriend by thanking them for being there and watching out for you, we should celebrate the existence of this latex creation for

being there at a low price and watching out for us if it’s used correctly and often. National Condom Week is sponsored by the American Social Health Association to raise awareness and help encourage safe sex by using condoms. In the United States, there are approximately 19 million new cases of reported sexually transmitted diseases each year, and that’s not counting the millions of cases that go unreported or that individuals don’t even know about. Years and years of research have shown that condoms are an effective method, if used properly, to prevent the transmission of STDs. However, even if condoms are an effective preventative method, we continue to fight the war on condoms – they’re not as available as they could be and billion dollar abstinence

TNHONLINE POLL 72% Who will win the Super Bowl? Saints

programs discuss condoms only in failure rates, making our population less aware of how effective they can be. Because so many people, especially those between the ages 15 and 24, aren’t aware of the diseases they may have contracted, they couldn’t tell their sexual partners about them, even if they wanted to, and are therefore at risk for infecting them too. Merely blocking the exchange of fluids containing these infectious agents can prevent individuals from being infected. A condom can potentially save your life. So when you’re out buying a V-day card at CVS, buy a couple of condoms too, for safety measure, and of course, for good luck. Ting Chin Class of 2010

28% Colts

TNH responds: We sus-

pect that the responders in this poll were either Patriots fans hating on the Colts or American fans rooting against the Colts because all evidence points to Indianapolis winning this game. Most of us at TNH are in agreement that while we definitely want the Saints to win for New Orleans, they really have no chance in hell. Peyton Manning has been a machine at quarterback all season long and the Saints will be lucky to keep him from putting another 30 or 40 points on the board.

OUT OF 46 RESPONSES

TODAY’S QUESTION Would you want to live in the New England Center dorms? 1. 2.

Yes No

Go to TNHonline.com and vote on this poll question. Results will be printed in a future issue of TNH.

„ Letters policy We welcome letters to the editor and aim to publish as many as possible. In writing, please follow these simple guidelines: Keep letters under 300 words. Type them. Date them. Sign them; make sure they're signed by no more than two people. If you're a student, include your year, major and phone number. Faculty and staff: Give us your department and phone number. TNH edits for space, clarity, accuracy and vulgarity. Bring letters to our office in Room 156 in the MUB, e-mail them to tnh.editor@unh.edu or send them to The New Hampshire, MUB Room 156, Durham, NH 03824. Opinions expressed in both signed and unsigned letters to the Editor, opinion pieces, cartoons and columns are not necessarily those of The New Hampshire or its staff. If you do not see your side of the argument being presented, we invite you to submit a letter to the Editor by e-mail to tnh.editor@unh.edu.


The New Hampshire

Friday, February 5, 2010

Your Lefts and Rights supreme court The first amendment of our Constitution states that “congress shall make no law respecting an establishment of religion, or prohibiting the free exercise thereof; or abridging the freedom of speech.” It seems straight forward enough, but given the uproar surrounding the recent Citizens United v. Federal Election Commission Supreme Court ruling, it’s not so straight forward after all. The controversy, as I understand it, is whether corporations and unions’ free speech is protected within the first amendment in the same sense that human free speech is. It was a close 5-4 vote, but the Supreme Court ruled that the two variations of free speech are one and the same. Given this ruling, corporations and unions are free to speak their political minds in whatever way they’d like—including expressing their opinions with their money. Now, it is important to note that this ruling upholds previous laws that include a corporation’s and union’s inability to contribute directly to certain candidate’s campaigns. Even with this provision, the decision makes it lawful for corporate money (and they’ve got plenty of it) and opinion to be involved in the political process. The level of divisiveness with this issue even surprised me when I saw the conservative Justice Samuel Alito part with the rest of his stone-faced colleagues to mouth something along the lines of “not true” when President Obama lashed the Supreme Court for their decision during his State of the Union address last week. That moment has only made faces on both sides of the aisle turn red with rage. Liberals, as strongly stated by the President, believe that this ruling will create an atmosphere

where corporations will have a heavy hand in deciding the outcome of future elections. To them, this is unconstitutional and therefore should be unlawful. Most people who identify themselves with the left will tell you that this is a perfect avenue for big business and special interest to further their grip on Washington by having a greater ability to sway voters to the candidate they believe will most benefit their company. Justice John Paul Stevens voted against this decision and wrote that the ruling “threatens to undermine the integrity of elected institutions across the nation.” The right, as you might imagine, disagrees wholeheartedly. In the words of Justice Anthony Kennedy, who wrote out the majority decision, “No sufficient governmental interest justifies limits on the political speech of nonprofit or for-profit corporations.” According to conservatives, limiting free speech is not an option, even if the subject in question is not an individual. This verdict shouts that loud and clear. This decision represents the divisiveness and tunnel vision that eats away at our way of governance. All five justices for the right went one way and four for the left went the other. It shows me that government officials are party before people, creed before contemplation, and doctrine before decorum. This time, the conservatives are the bad guys. Yes, I see that free speech cannot be abridged in the first amendment, but let me raise you a little something I mentioned last week—reality. It is cowardly to hide behind the first amendment so as to let corporations dish out money to back political agendas of their choosing when everyone and their mother knows this

law is a huge win (and money boost) for the Republican party. They are the party of business more than the Democrats are, and that is fine. What’s not fine is the clear upset in the balance of power that this decision creates. Corporations have a lot of money and they want to do whatever it is they can do to increase their bottom lines and good for them. I’d do the same thing; after all, the first thing you learn in any Introduction to Business class is to maximize profit. So as a corporation why wouldn’t you try to get someone elected who wants to decrease regulations and lower taxes? It is a simple reality that corporate money will shift the balance of political power to one party in a genuine and respectable effort to increase their bottom line. As defined by Dictionary. com, a democracy is a government of the people or a form of government in which supreme power is vested in the people. This definition leaves out any mention of the government being of the corporations or any other entity besides the individual citizen. Simply put, because I fancy myself to live in the greatest democracy in the world, I am going to have to side with the left on this issue. By letting corporations in on the election process we are simultaneously stripping the sanctity of the supreme importance of the individual in that same process and taking a dangerous step toward plutocracy. Tyler Goodwin is a sophomore Business Administration and Justice Studies major at UNH. With this column he hopes to show that it is possible to solve major issues without being divisive or following the doctrine of specific political groups.

7

Forum

TNH Picks...

Indianapolis Colts vs. New Orleans Saints

Players to Watch: Peyton Manning (above) Robert Mathis

Drew Brees (above) Reggie Bush

Key Factor: Effectiveness of Dwight Freeney

Effectiveness of Saints Defense

Season Storyline: The Colts were undefeated at 14-0 before they benched their starters for the playoffs. Will the decision pay off?

The Saints have been on the rise since Hurricane Katrina devastated New Orleans. Can they win it for the city?

For more on the Super Bowl, turn to page 19!

n

Sp t

the

BY ELLEN STUART AND CHRISTINE HAWKINS

“Budweiser or Pepsi.”

“Budweiser.”

“Anything with horses/ Budweiser.”

Diana Clayburgh, freshman, undeclared

Tyler Brnger, freshman, business management

Gabrielle Stanton, sophomore, ISMA

What’s your favorite Super Bowl commercial? “Punch the koala Career Builder commercial.” Nathaniel Raymond, 2007 graduate

“Beer ones.”

“Doritos.”

Matt Hertig, sophomore, justice studies and political science

Erin Murray, freshman, animal science


8

Friday, February 5, 2010

The New Hampshire

ROTC

„ NH Brief

ROTC remembers NH soldier New shelter Brittney Murray STAFF WRITER

The mood of the senior Army ROTC class was somber this past Tuesday evening as Lieutenant Colonel Paul Webber mentioned the death of New Hampshire soldier Marc Decoteau. Decoteau, 19, was killed last Friday in the Wardak province of Afghanistan while serving his first tour of combat duty, reports the Associated Press. “It’s a tragedy,” said Webber. “The circumstances illustrate that fighting in an insurgency is hard and dangerous.” Among the senior cadets was a former Plymouth High School classmate of Decoteau, Evan Weaver, who both fondly remembers Decoteau and his humor. “If you had a boring class, you wanted him to be in it with you. He made it better,” said Weaver, 21, who attends St. Anselm College, a partnership school with UNH’s ROTC program. “He was goofy but with a purpose.” Currently, there are unattributed reports linking Decoteau’s

death to an Afghan interpreter, although the Department of Defense has not confirmed the accusations and the incident is still under investigation, reports the Associated Press.

“As an officer, I hope to be able to prevent things like that.” Evan Weaver Former classmate of Decoteau and a fellow cadet And although Weaver grieves for Decoteau and what he describes as “an all-American,” dutiful family, the situation also has him reassessing his abilities as a soldier. “As an officer, I hope to be able to prevent things like that,” said Weaver. “If [the accusations are] true, it’s definitely going to present some kind of initial problem with interpreters and I hope

I’m able to overcome that.” It won’t be long before Weaver may be testing his skills with foreign militias and it wasn’t long ago that Master Sergeant King was doing the same. While serving his third tour of combat duty, King’s troop was assigned nine interpreters. “[Interpreters] get pretty close with the soldiers,” recalls King, who was most recently deployed in 2008 to Iraq and who now works as a staff member for the university’s ROTC program. “Our interpreter, we called him Sammy, was great. I wouldn’t go out without him.” And while Decoteau’s death has King remembering the relationships he had with his interpreters, it also has him remembering the deaths of fellow comrades. “The first deployment we lost so many guys,” said King, who deployed first to Iraq in 2005. “We had 21 total die in my battalion, four directly worked under me. Three of them were 18-21. It’s always hard. It’s something I try not

to think too much about.” But the numbers are hard to ignore, Decoteau’s death comes as New Hampshire’s 31 while serving in the Iraq and Afghanistan wars, and is the first one of the New Year for the state. “There’s something about 19-24 year old boys who think, ‘that’s never going to happen to me,’” said Webber, whose 18year-old son was just accepted at West Point and could be serving actively in the Army within the next six months. “It hits home.” A funeral service will be held Saturday at 1 p.m. at Plymouth Regional High School. A spring burial will be held in Waterville Valley Cemetery in Waterville Valley, N.H. Memorial donations may be made to the Marc P. Decoteau Memorial fund, c/o Community Guarantee Saving Bank, PO Box 996, Plymouth 03264, to benefit the Plymouth Regional High School lacrosse team. Follow Brittney Murray on Twitter at twitter.com/BrittsTNH

for homeless families in capital CONCORD, N.H. - A new shelter for homeless families is in operation in Concord, N.H. A mother with a 14-yearold son and a couple with an 18-month old boy were the first people to move into the facility in the Crutchfield building near downtown. Concord has two shelters for homeless individuals and another shelter for homeless families. The new family shelter can hold 26 people and will remain open 24 hours a day through April 1. The Concord Monitor says more than 30 volunteers are needed each week to run the shelter. The new shelter is in space that once held the administrative offices of the Concord Housing Authority.

Brown demands to be sworn in earlier than planned Glen Johnson ASSOCIATED PRESS

BOSTON - Massachusetts Republican Scott Brown changed course and demanded he be sworn in to replace the late Sen. Edward M. Kennedy on Thursday, an accelerated timetable that conservatives had been clamoring for and one that Democrats quickly accepted - and had already been moving to accommodate.

“As he is the duly elected U.S. senator from the commonwealth of Massachusetts, he is entitled to be seated now.” Daniel Winslow Brown counsel Brown said he wanted to be present for unspecified votes, and his swearing-in would give the GOP 41 votes in the Senate - the precise number it needs to sustain a filibuster of Democratic initiatives. Jim Manley, a spokesman for Senate Majority Leader Harry Reid, said he expected a ceremony at 5 p.m. Thursday. “If that’s what he wants to do, I expect he’ll be sworn in as early as (Thursday) afternoon,” Manley said.

The demand reversed Brown’s earlier declaration that he did not want to be sworn in until Feb. 11, a grace period he said he needed to hire a staff and prepare for his new responsibilities. That timetable was reiterated Tuesday morning on Brown’s Facebook page. The change also followed criticism from conservative radio hosts and newspaper columnists about what one dubbed a “three-week victory lap” since the state senator staged an upset to win the Jan. 19 special election to replace Kennedy, who died of brain cancer. The conservative-leaning Drudge Report immediately linked to Brown’s demand letter, generating such traffic that would-be readers could not open it. “While Sen.-elect Brown had tentatively planned to be sworn into office on Feb. 11, he has been advised that there are a number of votes scheduled prior to that date. For that reason, he wants certification to occur immediately,” Brown counsel Daniel Winslow wrote in a letter to Gov. Deval Patrick, a Democrat. “As he is the duly elected U.S. senator from the commonwealth of Massachusetts, he is entitled to be seated now,” Winslow added. The attorney demanded action by 11 a.m. Thursday, so the certification could be forwarded to Senate officials in time for Brown to be sworn in Thursday afternoon.


“Important Things with Demetri Martin” returns Cameron Kittle

[executive editor]

Demetri Martin came to standup comedy late. He didn’t start until he was 24 years old and now, at 36, he’s got his own television show on Comedy Central and is one of the most popular comics around, especially on college campuses. His jokes are all about observation. He writes what he sees or hears or notices about the nuances of life, and he makes it funny. “Sometimes when I think of a joke, it’s like somebody just told it to me, like they whispered it in my ear or something,” Martin said in a conference call on Monday. “And if I think it’s funny, I’ll tell it to other people, but it’s hard to get a handle of who your audience really is. All I can do is hope that what I find funny will be funny to other people.” Whether it’s in his quick, oneliner jokes – “The worst time to have a heart attack is during a game of charades” – or his longer comments -- “I like clothes, you know. I dig fabrics. One of my favorite clothing patterns is camouflage because when you’re in the woods it makes you blend in, but when you’re not it does just the opposite. It’s like,

‘Hey, there’s an asshole.’” – it’s clear that Martin has found success. It’s through his intelligent observations and quirky sense of humor that draws an audience to his show on Comedy Central, “Important Things with Demetri Martin,” which entered its second season last night and will air throughout the spring semester on Thursdays at 10 p.m. Martin says he tends to focus on abstract concepts and everyday life not only because it appeals to him, but also because topical humor tends to have its own expiration date. “If you’re doing jokes about George Bush, those aren’t going to work much anymore,” he said. “But if you do something like jokes about balloons, those are going to last a lot longer.” “Important Things with Demetri Martin” starts with some jokes, runs through a few wacky sketches and it all centers around one theme, one “important thing.” Martin said the show’s format would stay the same throughout the second season, but since it changed filming locations – from New York to Los Angeles – he’s had to change his daily [continued on page 11]

COURTESY PHOTO

the

verb

helping you get action 5 february 2010

Annual Grammy Awards lack credibility, J.D. Salinger connected consistency and a general taste in music with young readers, writers Corey Nachman

[verb columnist]

We Americans tend to have a hard time finding things to agree upon as a nation. When rating Barack Obama’s performance in office, we have a tendency to be (more or less) split right down the middle. There’s little chance that

we will get that ‘Jacob or Edward’ debate squared away anytime soon. Also, we can safely assume that no consensus will be reached as to whether or not American Idiot was an instant classic or an audible bucket of trash. There are probably only two things that all American’s can get behind. The first thing is that ev-

eryone knows NASA sucks. The second thing is that everyone knows the Grammy Awards are meaningless. There isn’t a single person in this country that hasn’t had their feathers ruffled in some way, shape, or form, by the panel deemed the pinnacle of Judgy Music Mountain. In reality, the people who make up the Grammy Award panel, the National Academy of Recording Arts and Sciences, are just record industry big-wigs celebrating their own achievements. When I was about two years old, the Grammy’s introduced the new Best Hard Rock/Metal Performance category. A good move in theory, but theories often lose weight when the theorizers don’t know what some of the words in the title actually mean. The panel clearly had no idea what metal or hard rock was since Jethro Tull, a band headed by a bearded flautist, won the award. Jethro Tull beat out Metallica, AC/DC, Jane’s Addiction, and Iggy Pop. The album that should have won was … And Justice For All by Metallica, but that was probably too scary for the old dudes to listen to. Jethro Tull certainly deserved a Grammy at some point in their long career, but they received a disputed one for an album which was one of their worst. The above case is an example of the panel’s ignorance, but [continued on page 10]

Ellen Stuart

[staff writer]

Readers, and especially young people, lost a friend when reclusive author J.D. Salinger died last week at his home in Cornish, N.H. For an author with a relatively slim body of published work—only four published books and a handful of other short stories—Salinger was without a doubt one of the most beloved authors in modern literature. He’d probably call me a phony for saying it, but it’s the truth. “The Catcher in the Rye” is on a very short list of books that nearly every American teenager reads. There are of course plenty of books that every American teenager is supposed to read, berated and cajoled and dragged along by zealous English teachers—and then there is “The Catcher in the Rye.” Even the kids who hate to read love “Catcher.” Holden Caulfield comes sulking, whining and swearing onto the page, calling everyone over 25 a goddamn moron. He’s rude, emotional, brooding, confused and frustrated. He’s a spoiled brat, and he’s kind of a jerk. In short, he’s a teenager. That’s a big deal when you’re 15, sitting in sophomore English holding the copy of “The Catcher in the Rye” you’ve just been issued. You open the cover and copy your name into the box on the inside, where six or seven kids have already inscribed their

COURTESY PHOTO

J.D. Salinger only published four books, but he’s one of the most influential writers to young teenagers.

names (or else “Jesus” or “Ozzy Osbourne” if someone was being a smartass), and then you open up to that first chapter. It takes less than a page to realize that you’re not in Jane Austen’s England or Shakespeare’s Verona—you’re in America, and Holden, in at least in part, is you. Franny Glass, of “Franny and Zooey,” spends more than half the book having a nervous breakdown on the couch. She is home from college, unable to bear the “campusy” atmosphere anymore, and she’s become obsessed with an obscure Russian mystic tradi[continued on page 11]


10

The New Hampshire • February 5, 2010

Grammy Awards wasted on most popular artists and songs in record industry [continued from page 9]

that’s not even what makes the Grammy’s irrelevant. The Grammy Awards exist to sell more records or to award the records that have sold better than they ever expected. The ceremony this past Sunday had some real debatable choices starting with the Album of the Year award going to Taylor Swift for Fearless. Granted, her competition was pretty lacking (my favorite album of the bunch was the newest DMB one… yeesh!), but that album was pretty terrible. Let’s make one thing perfectly clear. Taylor Swift (she won four awards!) is not country music; she’s pop music. She means the same amount to real country music as The Black Eyed Peas mean to real hip-hop. Speaking of those wastes-of-musical-space, The Black Eyed Peas won three awards, including Best Pop Vocal album and Best Pop Performance for “I Gotta Feeling.” I am completely serious when I say this: “I Gotta Feeling” has to be one of the worst songs ever written. There are eleven words (more or less) in the entire song and no one has been able to explain to me why Fergie felt the need to say “mazel tov.” If you’re the kind of person who listens and dances (non-ironically) to that song sober, I want you to stop reading my column right now. Although, I can safely

assume that most people who like that song probably don’t do much reading in their spare time, since they have obviously never read lyrics before in their lives. The entire reason the Black Eyed Peas were nominated and won so many times is the fact that they had sold over five million copies of their newest album. If awards are supposed to go to musicians or artists who displayed incredible creativity through great songs, then The Black Eyed Peas, Kings of Leon, and Colbie Caillat (really, that girl who got famous for no reason on MySpace? She won two awards? Have you heard that song “Bubbly?” It makes me want to jump in front of a train) would have gone home with nothing. The real best album of 2009 wasn’t Fearless, but either Merriweather Post Pavilion by Animal Collective, an album with so much creativity that it’s dripping out of its ears, or Veckatimest by Grizzly Bear, an album that shows songwriting can be layered and intricate yet still be incredibly catchy. Heck, Brand New’s attempt to sound like a heavier Neutral Milk Hotel with Daisy was better than any of those best albums of the year nominations. Those three albums weren’t nominated for anything while Beyonce received six awards, one for every million her recent album sold. The music industry has been

circling the drain since the Internet went mainstream, but I think that has less to do with piracy then the RIAA lawyers would have us believe. The Internet has made all music fairly accessible, even legally, and people are going to find all sorts of different music to like. Most of my friends don’t even listen to the radio since the radio industry and the record industry think that they are doing us a favor playing Colbie Caillat nine times in one afternoon. Why sit through that torture for an afternoon in hopes of hearing one good song when we could load up our mp3 players with music we actually like and plug it in to our stereos? Labels don’t know what people like and they probably don’t even care since they are marketing geniuses and can turn an album as bad as The E.N.D. into a multi-platinum smash just by constantly putting it on the radio for the people out there who think the radio is the only way to listen to new music. The music industry has aimed at a lower taste demographic for years, but that well will eventually dry out since it has become so much easier to enjoy better music. Perhaps, one day, receiving a Grammy award will mean something to a legitimate artist when people show they prefer legitimate artists. Until then, Nickelback will, sadly, be relevant.

“Daybreakers” breaks off from pop-vampire genre, thrills in theaters

COURTESY PHOTO

Ethan Hawke stars in the new horrow film, “Daybreakers,” as a vegan vampire Dr. Edward Dalton. The movie centers around the premise that the whole world has been lost to vampirism, and the remaining humans are being hunted for their blood.

Alexandra Churchill

[staff writer]

“Daybreakers” injects just enough fresh blood into the vampire genre to make it worth your while again. After the romanticized hype of the Twilight series, “True Blood” and “The Vampire Diaries,” smart and stylish vampire classics such as “Queen of the Damned,” Bram Stoker’s “Dracula” and “Interview with a Vampire” seemed a cinematic thing of the past. That is, until “Daybreakers” took to theaters last month. The vampire sci-fi thriller was written and directed by Australian brothers, Michael and Peter Spierig (“Undead”) and employs the acting of Ethan Hawke (“Training Day” and “Dead Poets Society”), Sam Neill (“Jurassic Park” and “Event Horizon”), and Willem Dafoe (“Shadow of the Vampire” and the “SpiderMan” trilogy). In the futuristic world of 2019, a mysterious plague has swept the human populace and converted human beings into pale-skinned, blood-sucking, night-walking vampires. It is a seemingly post-apocalyptic world with deserted streets and empty buildings, but when the sun sets, the city comes to life and the ashen-faced vampirical citizens take to the streets. Subways have been converted into “subwalks” that allow for underground city-wide transportation safely out of sunlight. Billboards advertise “Infinitywhite,” a specialized makeup foundation for vampire women. Vampirism has become a modern way of life. But underneath this chic modernity of nightlife: vile, devolved vampires driven mad by starvation known as “subsiders” are beginning to terrorize the city. People begin to question whether the presence of bloodstarved subsiders are linked with declining human populations and hence, the growing scarcity of blood. The subsiders are growing in threatening numbers, and human populations that once nourished vampire need for blood are dwindling into extinction. With blood rations and violence on the rise, human-farming seems no longer to be a sustainable option.

There is a need for a sustainable blood substitute. Enter the character Dr. Edward Dalton (Hawke). Unlike his Twilight counterpart, this Edward does not sparkle in the sunlight. A vampire gone vegan, Edward’s sympathy for humans juxtaposes his hematology work for a pharmaceutical company well-known for its human-farming techniques, Bromsley Marks Corporation. The company is headed by Charles Bromsley (Neill), a bloodsucking businessman whose cancer was cured when he turned to vampirism. He sees vampirism as a cure for mortality in itself and he admits to sacrificing his relationship with his human daughter to do so. The doctor has been working under the employment of Bromsley Marks to discover an artificial blood supply to satiate vampires’ thirst for blood. On the way home from yet another unsuccessful trial at the lab, Edward has a chance run-in encounter with a covert group of humans. He steers the police in the wrong direction, giving them the chance to flee. Led by a woman named Audrey (Claudia Karvan), this small ragtag team of humans approaches him with a secret: they have found the cure to vampirism and the cure, oddly enough, is just the right dosage of sunlight. Elvis (Dafoe) is living proof of the effectiveness of the cure: a born-again human after a car accident left his formerly vampire self exposed to sunlight. From this point on, the movie is a routine thrill chase as Edward and his human co-conspirators keep it one step ahead of vampire authorities as they experiment with the secret cure and the underground vampire world is overrun with subside monsters and blood-related crime. “Daybreakers” sinks its teeth in the cinematic vampire genre. It is both a biting political and ethical commentary complete with the gore, mayhem and dark humor a theatergoer can expect from a vampire thriller. While I don’t recommend this for fan girls on Team Edward or Team Jacob, for everyone else who is on Team Sickof-Twilight, this is just the thing to put blood back in your cheeks.


11

The New Hampshire • February 5, 2010

“Important Things” draws college crowds [continued from page 9]

COURTESY PHOTO

Demetri Martin uses visual illustrations and drawings to emphasize his jokes, like this one here where he compares the difference between a person’s GPA and the number of limbs they have.

routine. “When I was in New York, I’d just walk around: go to coffee houses, get on the subway,” he said. “You can’t do that as much in LA, but I learned how to doodle and write while I drive. I don’t know how safe or smart that is, but I got to the point where I can keep a notebook on the hump between the seats and doodle without looking.” Martin enjoys the show, but he said it takes a lot out of him. He’s not sure where it will go or how much say he’ll have in the matter, but he’d like to continue it for at least another year if possible. “After the first season I was really tired,” Martin said. “I wasn’t sure if I’d be up for it again. If [season two] does do well, I guess I’d like to do it for another season.” Even if the show doesn’t grab viewers this year, Martin has big-

ger hopes and dreams in mind for the future. He’s currently working on two screenplays in hopes they’ll be adapted to film, and he also branched out to movies last summer as the lead role in Ang Lee’s comedy, “Taking Woodstock.” “Even if I’m just standing in line at the pharmacy, I like to be reading or writing, just doing something productive,” he said. Martin clearly has his influences, including the quick-witted Stephen Wright from whom Martin has picked up a knack for short jokes that don’t require segues, but in the modern generation of comics, he’s in his own world. He writes only what he finds funny, and that’s the only comedy he knows. “One of the great things about being a comedian is that I can just go anywhere with a notebook and just daydream,” he said. “I can just think about things and talk about the stuff that’s out there.”

Salinger’s work still holds meaning for young readers [continued from page 9]

tion called the Jesus Prayer. Franny’s overwhelming sense that she must find something, anything, to hang onto in her life, is universal. Hers is the same compulsion that drives people to run, go to church, do yoga, write, play music or do whatever it is that keeps them sane. Salinger knew and captured that an essential part of being young is trying to find that anchor in life—and feeling wrenchingly

adrift until you do. The literature that we love, regardless of its celebrity or status, is that which captures how we’re already feeling and somehow simply says it better. This was what Salinger did so perfectly for young people. His characters are weak, sensitive, spoiled and often paralyzed with self-doubt; but they are also romantics, searching desperately for something real in a superficial world. If you can’t relate at least a little to that search, well, I don’t know what’s

wrong with you, you goddamn phony. So if you haven’t picked up one of Salinger’s books in awhile, or ever, read or reread one this week in honor of old J.D. Expand beyond just “The Catcher in the Rye” and try “Franny and Zooey,” “Raise High the Roofbeam, Carpenters”&“Seymour: An Introduction” or “Nine Stories.” (Another thing to love about Salinger’s books is that they are available very cheaply in paperback.) You’re likely to find a lot of yourself in those pages.

Rumors circle about MTV’s Jersey Shore: Will the gang be back for a second season? Amanda Beland

[news editor]

Rumors have been exploding like grenades when it comes to the much anticipated possibility that Snooki, Ronnie, Sammi “Sweatheart,” Pauly-D, Mike “The Situation”, Vinny and Jennifer “J WOWW” might return for a second season of pickle pranks, punches and that ear piercing duck phone. MTV has reportedly offered each shore creature $10,000 per episode for a 12 episode season. Currently, only Ronnie and J WOWW have accepted the offer, as the other five are reportedly holding out for more money and for good reason; the season finale of season one drew in 4.8 million viewers. So what’s the future of the dynamic crew who can’t keep their tongues to themselves? Stay tuned, and keep fist pumping.


12

Friday, February 5, 2010

The New Hampshire

Five green UNH couples vie for free wedding in Maine Matt Benham

CONTRIBUTING WRITER

Like many young couples today, Jim Gouin and Liz Beaudoin could really use a free wedding; but unlike most couples Gouin and Beaudoin might just have a shot. Last month the couple was selected to be among five finalists in the Green Wedding Giveaway, an annual contest hosted by Clay Hill Farm. “The message of the contest is about green connectedness and how couples can explore the parallel between their commitment to the earth and their commitment to each other,” says Jennifer Lewis-McShera, the contest’s director and manager of Clay Hill Farm, a 200-seat restaurant and function center in York, ME. “Through the contest each couple explores their own shade of green.” In addition to a reception for up to 100 guests, the grand prize includes flowers, invitations, and photography by local vendors, who

Lewis-McShera says work to uphold their own environmental accountability. Gouin, a recent UNH graduate, and Beaudoin, a current senior, say that over the years they have worked to integrate green habits into their everyday lifestyle. They cite shutting off lights and computers, biking, and using reusable water bottles, as simple choices that have helped to reduce their impact on the environment, and they encourage others to do the same. “Everybody can commit themselves to more green actions,” says Gouin. “There’s some political statement associated with green and really this contest isn’t about that at all. It doesn’t matter where you lay... anybody can take steps to be more green.” The couple attributes much of this environmental consciousness to their time at UNH and to the university’s environmental initiatives

PARTAKE!

Spend Summer in England and earn 8 credits towards graduation while having the time of your life Ë 7 UNH courses offered in history, English, and travel writing Ë Participation satisfies the Group V general education requirement: foreign culture Ë All courses taught by Cambridge University and UNH professors Ë Be part of a community of scholars Ë Theatre trips and excursions included Ë Socializing in traditional English style Ë Bonus weekend in Scotland

Informational Meeting UNH Cambridge Summer Program 6:30 p.m. Tuesday, Feb 9th Murkland 201

such as the annual Spring Break Challenge. Beaudoin says she first got into the habit of turning off her appliances while living in Hubbard Hall during her freshman year. “It really only makes sense to bring these same green habits into our own wedding, she said. “You see time and again: people get in their minds ‘a wedding, it’s just one day’, but there’s a lot of waste that can come from weddings.” In the end, it may very well be these same ties to UNH that help the couple succeed. The voting for the contest takes place online and anyone with an email address is eligible to vote. Gouin and Beaudoin have been campaigning relentlessly on campus, sending dozens of emails to students asking for votes and canvassing support from nearly everyone they meet. In addition to scouring the student directory, Gouin took to advertising on whiteboards around campus and says he spent hours running from building to building in the rain in order to get the word out. Gouin and Beaudoin are not alone in canvassing the UNH community. Graduate student Kevin Hanley and his fiancée Lisa Sabella are also among the final five couples, and they too have had a widespread presence on campus. While living in Colorado a few

years ago Hanley bought a small school bus and converted it to run on vegetable oil, eventually driving the bus all the way from Colorado to New Jersey. Today, that same bus has become the focal point of Hanley and Sabella’s Green Wedding campaign. Hanley says he’s made a habit of getting up at 4:30 a.m. everyday so he can park the bus, adorned in flyers for the contest, just below the stairs leading to A-Lot, where it will be seen by all. In spite of this traveling billboard, Hanley agrees that it’s often the little changes that make the largest impact. The couple, for example, printed all of the flyers seen around campus on 100 percent recycled paper. Hanley says that while most of us grew up learning to recycle, some changes took time. He explains that he and Sabella have recently begun saving scraps of carrots, onions, and other vegetables while cooking and once a week or so they boil them to make vegetable stock. “It’s little things,” says Hanley. “It’s not any one big, quirky thing. It’s just all the little things that add up.” Like Lewis-McShera, Hanley says that the contest is very much about connectedness and the sharing of green habits. “I like that it gives not only us, but the other people involved the

MATT BENHAM/CONTRIBUTOR The UNH green bus sitting in A Lot runs on vegetable oil.

chance to bring awareness to the things that are important to them,” he said. “What that sort of means is something like organic vegetable gardening: that’s something that’s important to us… and we get to share that with others.” Lewis-McShera says that just as important as the wedding itself are the connections needed to get there, pointing out that the couple who makes the most connections will almost certainly come out the winner. “This contest is really about helping people,” she says. “It’s about outreach.” Voting for the second annual Green Wedding Giveaway continues until Tuesday, Feb. 9 and the winners will announced the following day. Votes can be placed at www.greenweddinggiveaway.com.


The New Hampshire

Friday, February 5, 2010

Holloway competition provides seed money to student businesses Krista Macomber STAFF WRITER

Now in its 22nd year, the Holloway Prize Innovationto-Market Competition offers graduate and undergraduate students at the University of New Hampshire, Keene State College and Plymouth State University the chance to win up to $10,000 in seed money to bring a product or service to market. Fifteen teams are selected every year from approximately 80 submissions to present their plan to a panel of judges who include high powered and successful bankers, investors, entrepreneurs, CEOs, and alumni from all over the country. From these 15 teams, six are selected to move on to the championship round from which the winner is selected. Beginning last year, the 15 finalists also present at the Undergraduate Research Conference the week before the championship round. They have a mini-competition in which participants give three-minute presentations; the winner of which wins a cash prize. Also for this year, four to five different entrepreneurs will also hopefully be available to mentor teams on how to present their ideas. Teams will meet with judges for additional feedback and receive a CD of their presentation so they can further learn and critique their selves. Semifinalists also received free legal counsel and a website from Pixel Media.

“There’s a sense of pride in developing your own business model. Doing even a little can make a world of difference.” Lori Taylor Coordinator Professor Michael Merenda explained that the competition is a way for students to get validation for concepts through hands on, practical experience in the business world. This is evident in Greg Richardson, a member of 2008’s winning team, who asserted that the Holloway competition opened doors and allowed him to meet people, whom he otherwise would not have met. He and his partners wrote a commercialization plan for an early-stage bioinformatics application intended for use in the biotherapeutics industry for the competition. Richardson said his team was formed in an entrepreneurial class taught by Merenda, who had selected a group of students to com-

pete in the 2007 Technology Entrepreneurship Society Challenge at the University of Texas’ Global i2p Competition. The plan placed third and they decided to bring it to Holloway. Richardson formulated a business plan that took into account revenue and profitability, how investors would view the company, a good market landscape, what need the product addressed, and more. “It was a good capstone project,” he said. “You literally have to use every piece of your business education to produce a strong consulting product. It was definitely one of best experiences of my college career.” On competing itself, Richardson said the experience was unique and could not have been reproduced. He was put into the position where he had to be uncomfortable, learning about science which he knew nothing about, and presenting it to judges who were CEOs and entrepreneurs. Professors also became business partners. “The experience was far and beyond anything I could have gotten just from sitting in classroom,” he said. Richardson met Jude Blake, the partner of UNH alum Peter Paul, who donated $25 million to the university. He was able to speak at the press release for the donation because of this connection. “It’s about contributing to your school outside of the classroom,” Richardson said. Today, Richardson is a research analyst at Technology Business Research, where he analyzes how technology companies are performing. “Holloway set me up to have confidence to get into a field like this,” he said. “To get a set of data, to talk to clients, to talk to representatives at companies I’m doing review on.” Initially, only business students could enter the Holloway competition. It was opened up as a university-wide competition three years ago. Merenda said participation has increased and an exciting new section in the technology and engineering industries has emerged. 2008’s second place winner, Ming Cao, a materials science graduate student at the time, is a good example of this. As part of his studies, he developed an innovative superabsorbent which biodegrades within about a month. In 2008, he entered his technology in the Holloway Competition. Cao had a basic knowledge of business, but he said it was certainly not enough to compete. Thus, Doctor Yvon Durant, associate research professor in materials science at UNH, who holds an MBA from the Whittemore School, advised him. “The competition began in March and ended in May – I only had 2 months to learn about busi-

ness,” he said. Cao now co-owns Itaconix, which has a factory in Dover and several employees. It has partnered with the Universities of New Hampshire and Maine and they’re working on cellulose. Cao has patented his technology, which is used commercially in such products as disposable diapers. Cao actually met the company’s funder, John Shaw, President of Kensington Research, Inc, at the reception following the competition.

“You literally have to use every piece of your business education to produce a strong consulting product. It was definitely one of best experiences of my college career.” George Richardson Member of 2008 Team Cao received his Master’s degree in 2008. He took a year off from school to work in the industry and has resumed studying at UNH for his doctorate in Materials Science. Cao immigrated to the United States in 2006 when one of his professors in China recommended UNH to him – she received her post doctorate from UNH and thought the school had a strong program for Cao. The move was a big one - Cao had never even flew on an airplane before coming to America – but he said he was glad he did it. Lori Taylor participated in two projects last year and is coordinator of the competition this year. She has since become the competition’s coordinator. She placed second with the Aeolian Spring water purification system at the same competition in Texas with Professor Merenda that Richardson competed at. She served as a mentor to the team that presented Aeolian Spring at the Holloway Competition, where it earned fourth place. Taylor competed at the Holloway with UNHCHEMS, several products and services that help institutions better manage the costs and risks associated with their chemical inventories. Taylor said she saw “a lot of students with great ideas.” She described it as a great program, which makes taking a business or scientific venture to market feasible. “There’s a sense of pride in developing your own business model,” she said. “Doing even a little can make a world of difference.”

13

Technology

UNH Games Room adds new thrills Kerry Feltner STAFF WRITER

The UNH Games Room, located in the MUB next to the Wildcat Den, has undergone a few changes this spring semester in order to continue to serve student needs. The room previously held seven pool tables, a Ping Pong table, big screen TV, and stereo system. However, this semester, 14 XBOX 360s, three Play Stations, three Wiis, and one Rockband Rock Box have been added to the inventory. “I think the additions will be another great feature for students when they are in between classes, or just throughout their day when they need a break,” said Granite Square Station Supervisor Louisa Turcotte. “We are trying to make the Games Room a friendly environment that helps students to get to know others. Now instead of students playing video games alone in their dorm room, they have the option to meet up with friends in a comfortable and convenient environment.” The new game systems will be accompanied by a variety of games that the staff will order each month. The games have a one-dollar per hour fee in order to play; however, that price can be broken down into smaller increments if students will not be

playing the game for the entire hour. “We have an agreement with iGames where, through our licensing, we are able to order a variety of games to supply the Games Room on a regular basis,” Turcotte said. “Our staff is going to stay on top of things in regards to what are the hottest games out there and what UNH students want to play.” An official grand opening of the new and improved Game Room is to be held on Feb. 11 from 8 p.m. to 11:45 p.m. There will be a door prize raffle for a copy of the games Halo or Call of Duty: Modern Warfare, as well as some food, and the opportunity for students to test out all of the new gaming stations. Although they are not looking to expand any further at this point in time, the Games Room staff is always open to suggestions. “We always try to keep our ears open and be aware of what games students like playing and possibly would like to play,” Turcotte said. “Direct feedback is always appreciated. Our main goal for the Games Room is to be an outlet for students, and since we are located in the heart of campus, we hope students will take advantage of the new gaming stations.” Follow Kerry Feltner on Twitter at twitter.com/kerr14felt


14

Friday, February 5, 2010

The New Hampshire

One in 29 college students has criminal record Kelly Sennott

CONTRIBUTING WRITER

Everyone makes mistakes in high school and college. Some make bigger mistakes than others, potentially affecting their chances of getting accepted into school, getting an internship, or finding a job. This difficulty is not an uncommon problem for college students, as one out of 29 has a criminal record. MyBackgroundCheck.com, a supplier of criminal background checks for students and faculty members, recently revealed a study that showed that one out of every 29 college students have some type of criminal record. In the study, which didn’t include juvenile records, 13,859 college students at 125 universities, career colleges, nursing schools, and other educational institutions were surveyed through a website. The names of the schools involved in the study were not revealed, but the percentages of convictions were; Driving violations topped the charts at a whopping 60 percent, followed by disorderly

conduct (9.5 percent), theft (8.8 percent), drug possession (7.4 percent), sexual abuse (5.2 percent), assault (4 percent), fraud (2.7 percent), and child molestation (2.4 percent). Fortunately for those affected by the survey, not all hope is lost. When applying to college, students do have to answer whether or not they have been convicted of a crime. However, students also have a chance to “explain themselves,” said UNH Director of Admissions Robert McGann. School suspensions, detentions, or arrests do not prohibit admission—just as long as students can prove that they have learned from their mistakes and have gone through proper disciplinary procedures. McGann also said that if a student does have a record, admission will follow up by contacting guidance counselors, law officials, judges, and other representatives. “They’ll look at patterns,” said Paula DiNardo, who oversee the National Student Exchange and the Washington Center for internships. According to DiNardo,

when an applicant has more than a one or two glitches in their record, they begin to lose their competitive standing. Of course, these particular cases are for lesser crimes. For more serious crimes, however, a potential student would have a more difficult time. For instance, if a student murdered their roommate, they would have a more difficult explaining their way into school, an internship, or employment, then if they were convicted of being drunk in public, said MyBackgroundCheck.com representative Robert Mather. According to McGann, the biggest area of concern for a student is if they have committed a crime against a person or property. The length of time since the incident could also make a significant difference. For example, an incident that happened last week would be of larger concern for admissions and employers than a crime that happened five years ago. McGann said the biggest judgment for admissions is whether potential students are ready to go to

college. “If the student is not ready or has not paid the penalty for his or her actions, then the student will not be accepted even if academically qualified,” said McGann. Graduate school, however, is a bit different. In applying for a Washington internship, DiNardo said that students are given a background check that includes both conduct and arrest charges. If a student is on probation, their internship could be postponed until the student is off probation. According to DiNardo, a student would never be admitted to become an intern at the Washington Center who was caught, for instance, in possession of drugs. While driving violations are the most common on criminal records, they are not as destructive on a student’s reputation as assault or arson. Even once a student has been accepted to graduate school, they are still not quite home free from their past, said DiNardo. After graduation, law students are required

to take the bar exam in the state in which the student wishes to practice. This exam includes a review of the student’s “character & fitness.” This section of the exam is basically a background check. However, if there are some points in the background check review that were not disclosed in the student’s original law school application, the student would not be allowed to practice law. Although having a criminal record will not ruin a student’s life, it can definitely add limitations. One UNH student, who wished to remain anonymous, planned on joining the Coast Guard. However, after an incident that resulted in his arrest last spring, he was not qualified to join the Guard anymore. Now, he is joining the Navy instead. “Since it happened, I can understand more clearly how a decision you make or something you do in a matter of minutes can affect your entire future,” he said. “I’ve had somewhat of a different perspective on things since then because of what happened.”

Kiteboarder killed in shark attack in Florida Brian Skoloff ASSOCIATED PRESS

STUART, Fla. - There was blood in the water, the sharks were circling and a grievously hurt Stephen Schafer - his thigh gashed and his hand mauled - was screaming in pain by the time the lifeguard reached him. The lifeguard pulled Schafer onto his rescue board, but his cries quieted as he drifted in and out of consciousness. He would soon be dead, marking the first deadly shark attack in Florida in five years, and perhaps a rare instance of a lethal attack by a swarm of sharks. Schafer, 38, was attacked Wednesday afternoon a quartermile off South Florida’s Atlantic Coast while he was out kiteboarding - using a large kite-like sail to pull him along the surface on a board strapped to his feet. When the winds lightened and his sail dropped, the Stuart man found himself in the water, surrounded by sharks. Lifeguard Daniel Lund, 47, spotted Schafer as he scanned the ocean with binoculars from the beach about 100 miles north of Miami. He said Schafer appeared to be in distress but wasn’t flailing around. Instead, he seemed to be floating on his kite in the choppy water. Lund paddled out, struggling through 6-foot waves. As he got close, he said, the normally turquoise-green ocean was red with blood, and he could see the shadows of perhaps two or three sharks circling Schafer, churning the crimson water, occasionally breaking the surface. “The one thing he said is he’d

been bitten by a shark,” the lifeguard said Afraid the blood would set off a feeding frenzy, Lund cradled the man’s head and with one arm, began paddling back to shore as fast as he could, fighting the current and wind. About 20 minutes later, they were on the beach with paramedics performing CPR on a badly bleeding Schafer. He died a short time later at a hospital. Schafer, an artist and graphic designer with a lifelong love of the water, had a 10-inch gash in his right thigh and numerous teeth marks on his buttocks. Authorities said his right hand was mauled in an apparent attempt to fight off the animal - or animals. Authorities are investigating what types of sharks were involved and whether more than one shark bit Schafer. Beaches remained open Thursday. The International Shark Attack File at the University of Florida’s Museum of Natural History lists 1,032 documented shark attacks in the U.S. since 1690. Fifty of them were fatal. “Internationally, we’ve been averaging four fatalities per year, despite the fact that there are billions and billions of human hours spent in the sea every year,” said George Burgess, who oversees the file. “Your chances of dying in the mouth of a shark are close to infinitesimal.” He said that it was too soon to say whether Schafer was bitten by more than one shark, but that once there is a lot of blood in the water, other sharks sometimes come and investigate and may attack.


The New Hampshire

Friday, February 5, 2010

15

Eco-ceptional: EcoLine wins Few fireworks in Afghanistan on topic EPA Project of the Year Gregory Meighan CONTRIBUTING WRITER

It is no secret that the University of New Hampshire is associated with the colors blue and white, but with the universities reputation for sustainability, it is only a matter of time before people start seeing how “green” this school really is. The United States Environmental Protection Agency (EPA) gives out annual awards for a wide variety of sustainability projects. This year UNH’s EcoLine won Project of the Year. “The project was the result of hard work by a lot of talented people and was based on the support of the USNH Board of Trustees,” said UNH Assistant Vice President for Energy and Campus Development Paul Chamberlin, who accepted the award on Jan. 10. “It was an honor to represent them in accepting the award.” The EcoLine is a 12.7 milelong pipeline that connects the Turnkey Recycling and Environmental Enterprises to the five million square-foot UNH campus. The project takes the waste in the Rochester landfill and converts its landfill gas into UNH’s energy. The landfill gas provides up to 85 percent of the campus’ electricity and heat, which saves the university every year the amount of energy that would go into heating 18,700 homes for an entire year.

“The project was the result of hard work by a lot of talented people.” Paul Chamberlin VP for Energy and Campus Development Steve Rivard is a senior Geography major with a Conservation minor. He also is one of the most experienced admission representatives. He has been a tour guide since the first semester of his sophomore year and has given over 150 tours to prospective students. He said that people are impressed throughout the tours, but once he starts talking about sustainability, people are left in disbelief. “The most common response is ‘wow’ when I tell them that UNH is the first university in the nation to use landfill gas as a primary fuel source or any of the other facts about the EcoLine,” said Rivard. “UNH’s drive for sustainability attracted me to the university and I know mentioning projects like the EcoLine are selling points to potential incoming students.” The process to create the pipeline was not an easy task. The idea was first proposed in 2004. In June 2007 Chamberlin and others presented a full project proposal to the University Systems of New Hampshire Board of Trustees for

their consideration and ultimate approval, which they gave. “Following Trustee approval, we started construction in three increments; a gas processing plant at the landfill, the pipeline between the landfill and the campus, and modifications to the existing co-generation plant and installation of a second turbine generator,” said Chamberlin.

“UNH’s drive for sustainability attracted me to the university and I know mentioning projects like the EcoLine are selling points to potential incoming students.” Steve Rivard Senior Geography Major The trash to treasure process was not an easy one to figure out. Chamberlin says that the challenge was centered on the sheer complexity of the project. “Landfill gas is produced in a biological process that is affected by a variety of factors that can affect the quality and quantity of gas produced,” said Chamberlin. “On the other end of the system, we must provide fuel of a very stable quality and volume for the turbines.” Chamberlin says dealing with a somewhat unpredictable landfill gas and transforming it into fuel that would have to meet the strict specifications of the turbines needed considerable engineering and sophisticated control systems had to be developed to manage the gas processing and quality control systems. The challenges were all overcome to produce an award winning final product. The EcoLine was completed in October making the endeavor a five year and $49 million project. Chamberlin expects that the EcoLine will pay for itself from all the money UNH does not have to spend on fossil fuels within the next 10 years. Chamberlin is pleased with the project, but still is not content with overall sustainability. “We are very proud of what we have done in bring landfill gas to the campus to use as our primary source of energy,” said Chamberlin. “However, it is only a start and we have several initiatives to continue to reduce our energy consumption and move to more sustainable sources.” John Carroll is a Natural Resources professor at UNH and has been at the university for 36 years. Carroll is pleased with how we have

done as a university in the realm of sustainability when you compare us against others. However, he like Chamberlin, feels that we need to do much more. The big problem on campus that Carroll sees is too many cars. “The vehicles are normally only carrying one person, the driver,” Carroll said. “The cars emit a lot of carbon, waste a lot of energy and they are not sustainable.” Carroll says that on our campus and globally people need to walk more, ride the bus more, and use their cars less. He feels that most people do not want to change their behavior even though it would better the environment. Director of Media Relations Erika Mantz says the EcoLine project itself was a compilation of out of the box thinking from the Turnkey facility in Rochester, Waste Management, engineers, scientists, contractors, regulators and many others on campus and off. The final product of the EcoLine is only four months old and already has won Project of the Year. Whether it is a tour guide announcing it to his audience, or UNH’s President Mark W. Huddleston sharing news with alumni, the message is blue and white are exceptional at being green. “This massive project, more than four years in the making, will reduce our dependence on fossil fuels and stabilize our fuel source and costs,” says UNH President Mark W. Huddleston. “EcoLine showcases UNH’s fiscal and environmental responsibility and secures our leadership position in sustainability.”

of gays in military Robert H. Reid ASSOCIATED PRESS

KABUL - The Pentagon’s move to consider letting gays serve openly is generating lively debate on social media sites and among veterans of Iraq and Afghanistan who’ve returned to the U.S. The fireworks are less evident among troops in Afghanistan. Active-duty troops are generally cautious about commenting because of a ban on publicly opposing Pentagon policies. The few in Afghanistan who would talk about it seemed nonplussed by the issue. “Do I care if someone is gay? I have no qualms,” said Army Sgt. Justin Graff, who’s serving with the 5th Stryker Brigade in southern Afghanistan. The Army’s official Facebook site has been swamped with hundreds of comments, pro and con, since Adm. Mike Mullen, chairman of the Joint Chiefs of Staff, told a Senate committee Tuesday that it’s wrong to require gays to “lie about who they are” to defend their coun-

try. It’s unclear which people posting on the site are currently serving, veterans or nonmilitary. A U.S. military spokesman, Col. Wayne Shanks, said no specific gag order had been issued forbidding soldiers to discuss gays in the military but troops are as a rule advised that it is “inappropriate” to comment on defense policy issues. “There’s been no directive that you can’t talk about it,” he said. “But anybody knows that they’re not going to comment on a policy decision.” Several veterans contacted by The Associated Press spoke more freely, landing on both sides of the debate. “I’ve known some gay soldiers,” said Zach Choate, 26, who served in a cavalry unit of the Army’s 10th Mountain Division until 2008, when he was wounded in Iraq. “They want to be in the fight just as well and they should.” Choate, of Cartersville, Ga., said he either knew or suspected some soldiers he served with were gay, but it was never an issue for him or other members of his unit.


16

Friday, February 5, 2010

The New Hampshire

UNH sorority sells ribbons UNH competes in recycling competition to raise money for Haiti Brandon Lawrence TNH STAFF

Anthony Labor

CONTRIBUTING WRITER

The members of a UNH sorority have started a two week fundraiser on campus to raise money to help the victims of the earthquake that left Haiti in rubble last month. The sisters of the Kappa Delta Sorority have started a fundraiser called “Kappa Delta’s Red Ribbons for Haiti” in which the sisters sell red ribbons to raise money for Haiti. All the proceeds from the sales will go to the American Red Cross to help relief efforts. “Haiti does not have the technology or organizations to help them like we do in the United States,” said Molly Izbicki, Kappa Delta’s Vice President of Community Service. “With Kappa Delta collecting donations for the Red Cross, it will in turn help the people of Haiti come back from this disaster.” The fundraiser started this past Monday, and will continue until Feb. 12. Donations are accepted in the MUB on weekdays during common exam time from 12:40-2 p.m. For a $1 donation the person donating will receive a red ribbon for their support to the Haiti relief effort. According to Izbicki, Kappa Delta raised $112 in the first three days of the fundraiser. Their ultimate goal is $300. “With the recent economy and a majority of the support we are receiving coming from college kids, we understand money is tight,” said Izbicki. “So any amount of money people can donate will help. We have had donations ranging from the $1 for the ribbons, to $10 which will help our cause.” Izbicki mentioned how important philanthropy is to Kappa Delta, which is part of why they are starting this fundraiser. “We strive to achieve many things including community involvement, and service,” she said. “Raising awareness and helping in any way we can is our ultimate goal.

The main purpose of this fundraiser is to raise money for the Red Cross, but we are also hoping that we can spread awareness throughout Durham and the surrounding communities.” Haiti, the Western Hemisphere’s poorest nation, was shaken on Jan. 12, 2010 by an earthquake with the magnitude reaching 7.0, the most powerful earthquake to hit Haiti in a century, according to CNN. Since the earthquake hit there have been numerous ways people can donate money for relief in Haiti. People can either donate money at a fundraiser such as Kappa Delta’s fundraiser, send money to organizations such as the American Red Cross, donate from the comfort of their living room and or even send a donation by simply texting on their cell phone. Izbicki said the decision to do this fundraiser was a mutual agreement between the entire sorority. “When we came back from winter break our chapter wanted to do something to help out with Haiti relief efforts,” said Izbicki. “We had a lot of ideas floating around, but after brainstorming at our meeting, and we all decided on Red Ribbons for Haiti.” The sisters of Kappa Delta working the table are happy for the most part with the results they have seen in the first three days. “I think so far everything has been going pretty well,” said freshman Kappa Delta sister Christiane Lynch. “We only have the table open for an hour and a half a day, and for the first three days I think $112 is a great start.” Jesse Fand, a sophomore, was impressed with the efforts being made by Kappa Delta. “I’m shocked by how quickly they got something together right after Winter Break to help Haiti,” he said. “There can never be too much help in a time like this so this is great what they are doing.”

Izbicki was also quick to mention how impressed she was from the effort put forth from the members of Kappa Delta. “The girls have been so helpful in promoting and volunteering with this cause,” she said. “Everyone is behind and supports helping Haiti 100 percent and some girls have even been talking about going to help rebuild during spring break and when school gets out in the spring.” If all goes well with the fundraiser out of the MUB, the sisters of Kappa Delta are hoping to go out to the general public in towns such as Lee and Portsmouth in hope to raise more money, according to Izbicki. “We haven’t thought about going out to local businesses too much yet,” she said. “We will just have to wait and see how things go by next Friday.” A Facebook page has been started announcing the fundraiser with 254 people already showing their support by joining the page. Through the Facebook page, other chapters of the Kappa Delta Sorority have started to use the same idea to help raise money for Haiti relief. According to Izbicki the Beta Psi Chapter at Arizona State has picked up the idea. Thanks to the efforts being made by the Kappa Delta chapter here at UNH, this fundraiser has started to take flight even across the country. Kappa Delta’s fundraiser isn’t the only one that has come up around the campus. A group of about 25 students started a fundraiser last week called “One Less Beer for Haiti” to raise money for Haiti. There are also many other organizations around campus starting fundraisers for Haiti, according to Izbicki. “I think it’s a great way to help out, the way all the organizations are,” she said. “It’s great we all do our own benefits, but it’s good to know we can all come together for the same cause.”

What could be a better way for a university to increase the amount of material recycled than participating in a nation-wide recycling competition? The University of New Hampshire, along with over 600 other colleges and universities from around the nation, will be participating in RecycleMania, a 10-week long competition to see which school in the country can recycle the most. In a time when the environment is a heavy concern for many, universities all over wonder what they can do to make the nation more environmentally friendly. RecycleMania, which is a project created by the College and University Recycling Council (CURC), judges recycled material gathered by participating schools in several different categories. Those categories include largest amount of recyclables per capita, largest amount of total recyclables, least amount of trash per capita, and the highest recycling rate. The RecycleMania project is headed by a six-person steering committee that is responsible for making the rules and governing the competition. The group is comprised of professionals from universities from all around the nation whose areas of expertise relate to waste reduction and sustainability issues. Michele Chapman, the university’s special projects coordinator for the Biodiversity Education Initiative and the Climate Education Initiative, heads the RecycleMania project and keeps a quantitative track of all recycled material throughout campus. Chapman said that the university’s hope is that RecycleMania will not only help in getting more students to recycle now, but also help change their attitudes and views toward recycling in the future, after the competition is over. “The point is that during that period all of the schools compete in not only how much they recycle, but can they minimize their waste as well,” Chapman said. “The thought is that it’s going to change the behavior beyond the 10-week period.” The competition started on Jan. 17, about a week before UNH students moved back onto campus for the start of the spring semester. According to Chapman, the first few weeks are used as a trial run for the schools, and the competition itself didn’t begin to be judged until this past Monday. The end of the competition is March 27. The different “per capita” sections are to give smaller schools with low enrollment numbers a chance at claiming the overall prizes. Since universities like Ohio State, with an enrollment of about 40,000 students, are participating, the per capita competitions deal with how

much on average each student at the school recycles. There’s also a huge “gorilla” prize, as Chapman put it, to the school that recycles the most in the 10-week span, which will likely go to one of the larger competitors. Each school being judged has a representative that accounts for the cumulative quantity recycled each week. Chapman is the UNH rep, and says that she and the other judges around the country record specific types of recyclables and measure their amounts weekly. “I tell them [the RecycleMania governing committee] how many pounds of paper we recycle a week,” Chapman said. “Also how many pounds of corrugated cardboard, how many pounds of co-mingled plastic and aluminum cans, and then how much total waste that we make. Then I just send them those numbers in pounds every week and they calculate who wins.” RecycleMania began as a small competition in 2001 between two schools, but grew exponentially each year. UNH began participation several years ago, and did fairly well in the Grand Champion Competition Division, finishing 68th out of 206 schools in 2009. According to the results, just over 69.4 million pounds were collectively recycled or composted by over 4.7 million students and 1.1 million faculty and staff members throughout the country last year. However, despite the competitiveness of the overall project, Chapman said that the main goal is to promote the event and the idea of recycling in general. Flyers and posters are displayed all over campus, and last Saturday at the Whittemore Center was a “green” hockey game, in which announcements were made, and t-shirts and hats were passed out in order to promote recycling. Sophomore Ian Ketchum said that despite the promotional efforts, he has not heard of RecycleMania, but does recycle nonetheless. “I recycle because it’s important to help save the environment from ourselves,” he said, adding that the idea of a competition would and does make him want to recycle a bit more. “It’s all about promotion,” Chapman said. “There’s really not a whole lot else we can do but to tell people to recycle and decrease their waste.” Although no big promotional events have been planned for the next few weeks, Chapman urges students to pay attention to the flyers and advertisements to learn more about the event. And for the next five weeks, UNH students are encouraged to recycle anything that can be reused that will also help out in the competition. All information about the rules and guidelines of the event can be found at recyclemaniacs.org/index on the RecycleMania homepage.


The New Hampshire

Friday, February 5, 2010

17

An in-depth discussion with Nikki Giovanni Alexandra Churchill STAFF WRITER

Nikki Giovanni sits reclined in her chair on the Strafford Room stage with a coffee and a smile. She is a 67-year-old African American woman with big opinions, a big heart and a long and illustrious history. She has published best-sellers, earned multiple literary awards and was dubbed in the sixties as the “Princess of Black Poetry.” She had a 20-year friendship with Rosa Parks and has followed in the footsteps of Dr. King’s exemplary social activism by pursuing the dream for a freer, more equal America through her power and passion for poetry. She opened the dialogue with a reading of her poem “Tennessee by Birth.”

“I don’t think that anybody thought we could change the world but we thought if the world was going to change we should celebrate it.” Nikki Giovanni Her Grammy-nominated voice, silky and passionatelypunctuated, moved through the room and instilled the sense of power and struggle that was an unequal America prior to the Black Civil Rights Movement, “I’m a native Tennessean. I was born there. During the age of segregation. When you couldn’t go to the same amusement park. Or the same move theatre. When the white guys would cruise up

and down the streets and call out to you. When the black guys were afraid of being lynched. But we went to church each Sunday. And we sang a precious song. And we found a way to survive. Anything can survive. But to thrive. And believe. And hope.” Focusing on the written word as a medium for social activism, this year’s Martin Luther King Jr. Celebration, marked as the 20th anniversary for the university’s recognition of the late Dr. King and Black History Month, titled the series of events, “Art as Struggle and Exultation.” Giovanni proved to be sassy, frank and outspoken, and won over the crowd with her humor and honesty, joking about everything from the media scandal surrounding Tiger Woods and the GObama movement of the 2008 election. Giovanni sat down yesterday afternoon with Associate Professor of English David Rivard for a critical yet easygoing conversation from modern politics and social activism to her history with the Black Arts Movement in the Harlem Renaissance. Above all, she strongly believes in the power of art to transform people’s lives. “We were just poets reading poetry,” said Giovanni simply. “I don’t think that anybody thought we could change the world but we thought if the world was going to change we should celebrate it. Nobody said I’m gonna write the great American poem but we did say that whenever we wrote, we would write an honest poem. And I think the one thing that comes out of the Black Arts Movement is that we are an honest group and that cannot always be said. And that’s important to us. Its important to me.” The conversation between Rivard and Giovanni took place

CLASSIFIEDS

JULIE CASSETINA Nikki Giovanni, a renowned author and activist spoke with Associate Professor David Rivard in the Strafford Room before a full audience yesterday. The conversation ranged from modern politics and social activism to Giovanni’s history with the Black Arts Movement.

on the stage of the Strafford Room before a full audience of students, faculty and the outside community. Rivard: You’ve spent a life of witness to history on both a large and small scale. What are the stories that you have been witness to? Giovanni: I think that my generation, the 60s, were good people. What we did was to essentially inhale all the opportunity around us and as we exhaled we realized the change was what we were going to have to do. So we had a great man that was born in ’23 who would go on to fight the fight for Brown v. Board of Education, but we were finally going to win it. And this was going to be important because we had taking

baby steps. Then Mississippi got crazy and murdered Emmett Till in one of the worst ways in the world and his mother was brave enough to open the casket and say look what they did to my boy. You need to see what they did to my fourteen-year old son and that must have taken just an incredible amount of courage for her to do that. That of course is going to impact tremendously on Rosa Parks. Rosa Parks is finally going to say, “No, enough. This is over. Stop. Not on my watch.” She was the first sit-inner when we got to college. So when we got to college in ’60, we’ve got the four young men in Greensboro to sit down and the sit-in generation. We were going to change the world. Rivard: You have made your

life out of your achievements, which is a hard thing to do in any time, but particularly in the fifties and sixties. Giovanni: I think the main thing for anybody is to know what’s important. The first thing is who I love. The second thing is my work. Everything else falls out of that. Once you know who you love and love what you do, everything else truly falls into line. I know that the universe loves me and I think the universe wants to give me an opportunity to let other people help me. The reason I can breathe the air or drink the coffee or enjoy the sunset is that I’m a decent poet. And if I wasn’t that then I’d have to find another way to justify my existence. My priorities are very clear.

BE A JUNE FIRST ORIENTATION LEADER May 31 - June 25

Submit free classifieds at tnhonline.campusave.com

STUDENT HOUSING FIRST MONTH’S RENT FREE! Two bedroom apartment with finished basement or finished loft, can easily accommodate three people. Beautiful kitchen with stainless steel appliances and hardwood floors. Located directly on the Wildcat Transit busline. Rent is $1050 plus utilities. Call 603-6592303 to schedule a viewing. www. cheneyco.com Need 1-3 roommates to share Dover 3 BR condo. Minutes from

Durham. Rent includes all utilities. Parking available. Available for school year beginning Aug. 2010 and maybe following summer. email Jake @jrc63@unh.edu or call 603-689-6704. 2 bedroom apartment for 2 or 3 persons. free parking free heat free hot water free wireless internet free directtv. 603-601-4132 www.unhoffcampus.com

twitter.com/thenewhampshire

• • •

Valuable Leadership Skills Free Room and Meals for June Great T-Shirts

$800 Stipend

Application due: February 15, 2010

APPLICATIONS: Online at www.unh.edu/orientation/leadership.htm Or First Year Programs/ Orientaton Office Hood House, Rm 111


18

Friday, February 5, 2010

The New Hampshire

Weekend Sports Guide Wildcats vs.

HOCKEY: UNH continues border battle with two-game series in Orono

Saturday, 4:00 p.m. Men’s Basketball v. Hartford Lundholm Gymnasium

Saturday, 2:00 p.m. Women’s Hockey v. Boston U. Whittemore Center

OTHER EVENTS FRIDAY - FEB 5 Men’s Hockey @ Maine

7:00 p.m.

SATURDAY- FEB 6 Gymnastics @ Missouri

6:30 p.m.

Women’s Basketball @Hartford

4:00 p.m.

Men’s Hockey @ Maine

7:00 p.m.

This Week’s Results WEDNESDAY - FEB 3 Women’s Hockey (15-5-5), (9-4-2) @ Vermont

L, 2-1

Women’s Basketball (8-15), (3-7) v. Stony Brook

W, 76-71

TYLER MCDERMOTT/STAFF PHOTOGRAPHER Senior goalie Brian Foster, last month’s Hockey East Goaltender of the Month, looks to continue his stellar play as the regular season begins to wind down, starting with this weekend’s series against Maine. Continued from page 20

Tune in to WUNH 91.3 FM for live broadcats. And don’t forget to check out WildChats, Thursday’s from 6-8 p.m.

referring to picking up two points for the win, rather than the one point the team would have received in a tie. Maine leads the overall series with the Wildcats, 55-45-5, but UNH has dominated of late, winning seven of the last nine, includ-

ing the last five games on Orono. “It’s an unbelievable opportunity to play there,” Krates said. “The fans are crazy. They really don’t like us. Hopefully we can get the puck to bounce our way a couple of times.” UNH senior goalie Brian Foster will need to have a big weekend for

the Wildcats to sweep the series. Foster is coming in hot after being named Hockey East goalie of the month for January. Maine comes into the game at No. 16 in the nation, while UNH sits at No. 13. The puck is set to drop at 7 p.m. on both nights.

WOMEN’S HOOP: UNH ends UNH launches “Butler three-game skid with win over for Hobey” website Stony Brook at Lundholm MEN’S HOCKEY

Chad Graff STAFF WRITER

Bobby Butler was caught off guard when he first found out about the new website the schools athletics department had created in his honor. In an early text message reply, the senior captain admitted that he did not know of the website and hadn’t checked it out. But after viewing the site, www.butlerforhobey.com, he admits that the site is pretty cool. “It’s very cool,” Butler said. “It’s pretty amazing the stuff they can do these days.” Butler is third in the nation in goals scored and fourth in points recorded. The website scrolls through five pages, including a glance at the Hobey Baker hopeful, a look into his stats and a page with media links

detailing Butlers trip from Marlborough, Mass. to Durham. Viewers can check out a quick bio of the forward, photos and find a link to the fan-voting site. Heading into tonight’s game, Butler had 36 points on 18 goals. But the sixfoot forward isn’t thinking about the award. “I’m really not. I’m just worried about these last nine games,” he said. “I didn’t even know they were going to do that.” The Hobey Baker Award goes to the best college hockey player of the year. Fan voting has already begun and the ten finalists will be announced in a little over a month. Jason Krog was the only UNH player to win college hockey’s most prestigious award. He won it after the 1999 season and his trophy sits outside the rink at the Whittemore Center.

Continued from page 20

Hampshire was the 20 turnovers they coughed up over the course of the game, compared to just six turnovers for Stony Brook. UNH also gave up 19 offensive rebounds to the Seawolves, allowing Stony Brook to remain close. “On offense we were rushing a little bit, and we were also giving up a lot of offensive rebounds toward the end,” commented Simpson, who had 15 points and 7 assists. In the first half, Stony Brook jumped out to an early lead by using a full court press to harass the Wildcat offense and force turnovers. The Seawolves’ pressure defense was led by guard Misha Horsey, who filled the stat line with 23 points, 8 rebounds, 4 steals and 3 assists on the night.

But UNH was much more efficient shooting the ball, as the Wildcats shot 60 percent from the field in the first half, compared to just 40 percent for the Seawolves. After being down 24-20 with nine minutes left in the first half, UNH used that hot shooting to compile a 9-0 run that gave the Wildcats the lead. Stony Brook fought back to regain a one point lead, but with two seconds left in the half, Simpson nailed a trey to give the Wildcats a 40-38 halftime lead. However, that would hardly be the last time UNH would have to fight for the lead in this game. Despite the win, Cole knows that the team needs to improve in a few areas, echoing the statements of Simpson. “We need to get better at taking

care of the ball and rebounding,”Cole said. “I think we are trying to rebound, but we need to be more technical and make sure we are putting a body on people, because we cannot give up 19 offensive rebounds.” One final concern for New Hampshire is the status of forward Denise Beliveau. The redshirt sophomore has sat out each of the last three games with an eye injury. The Wildcats are hoping that Beliveau will return at some point in mid-February, but her status is still indefinite. UNH will travel to Connecticut to take on the University of Hartford on Saturday, February 6. Tip-off will be at 4 p.m. at the Chase Arena.


The New Hampshire

Friday, February 5, 2010

19

TNH picks the Super Bowl Staff Picks Brandon Lawrence Sports Editor Saints 38 MVP: Drew Brees Colts 35 Zack Cox Sports Editor Saints 35 MVP: Drew Brees Colts 24 Indianapolis Colts Record: 14-2 Division: AFC South Super Bowl Record: 2-1 Offensive Stats: Rushing yards: 80.9 (32nd) Passing yards: 282.2 (2nd) Total yards: 363.1 (9th) Points per game: 26.0 (7th) Defensive Stats: Rushing yards: 126.5 (24th) Passing yards: 212.7 (14th) Total yards: 339.2 (18th) Points allowed: 19.2 (8th)

Why the Colts will win Super Bowl XLIV Samer Kalaf STAFF WRITER

Let me start off by saying that as a Patriots fan, it’s really hard to admit that one of the most hated teams by New England residents will get to be world champions this season. But it’s going to happen. As much as I love the underdog mold of the New Orleans Saints, they won’t win. They might come close, but Peyton Manning will be himself and if there’s any chance of a lead from the Saints, it will be diminished once the MVP takes the field. Even with Dwight Freeney’s status uncertain, the Colts still have a solid defense, and an incredibly

surgical offense led by that hat guy in the No. 18 jersey. The Saints defense has Darren Sharper, Jonathan Vilma, Tracy Porter and a whole bunch of other great names, ames, but how are you going to back ck a team that lost to the Tampa Bay ay Buccaneers? THE BUCCANEERS. ERS. ing I can The only positive thing nning the take from the Colts winning dn’t comSuper Bowl is that they didn’t son, even plete their undefeated season, though it was right there for them. At least Indianapolis fans can’t say ough they they went 19-0 even though atriots are had a chance to be. The Patriots still the only team to havee an undeason! No, feated 16-game regular season! hy do you I’m still not over 18-1, why ask?

Chad Graff Staff Writer Colts 38 MVP: Reggie Wayne Saints 28

New Orleans Saints Record: 13-3 Division: NFC South Super Bowl Record: 0-0

Justin Doubleday Staff Writer Saints 35 MVP: Drew Brees Colts 21

Offensive Stats: Rushing yards: 131.6 (6th) Passing yards: 272.2 (4th) Total yards: 403.1 (1st) Points per game: 31.9 (1st)

Samer Kalaf Staff Writer Colts 38 MVP: Peyton Manning Saints 31 Cameron Kittle Executive Editor Colts 27 MVP: Peyon Manning Saints 23

Defensive Stats: Rushing yards: 122.2 (21st) Passing yards: 235.6 (26th) Total yards: 357.8 (25th) Points allowed: 21.3 (20th)

Nate Batchelder Managing Editor Colts 34 MVP: Peyton Manning Saints 31

Why the Saints will win Super Bowl XLIV Zack Cox Z

SPORTS EDITOR SP

The ma matchup this Sunday in Super Bowl XLIV is in a way very similar to la last year’s matchup: a highly favor favored AFC team with a storied history histo against a qualified but largely unknown NFC team. However, un unlike last year’s Cardinals, who ba barely made the playoffs before their improbable run, this year’s New O Orleans Saints are a legitimate pow powerhouse. While m many may have already forgotten, the Saints started this season 13-0, including inc thorough beatdowns of the Jets, Eagles, and my beloved Patr Patriots, all of which were playoff teams this season. They may be one of the most underrated 13-3 Super Bowl tteams I have ever seen.

Although the Saints offense is made up mostly of no-names (try naming any Saints player other than Drew Brees or Reggie Bush), they lead the NFL in both points per game (31.9) and yards per game (403.8). And let’s be honest, nobody outside of Indiana (with the possible exception of Archie Manning) wants the Colts to win. This is the classic underdog story: a 43-year old franchise devoid of superstars making its first-ever Super Bowl appearance against the premier team in the AFC. And with the city still reeling from the devastation of Hurricane Katrina, the Saints have given hope to the people of New Orleans, resulting in one of the most passionate fan bases in all of sports. This Sunday, they will be rewarded.


sports

Tired of hearing about Dwight Freeney’s ankle? Don’t worry... It’ll all be over after Sunday. In the meantime, check out our Super Bowl preview on page 19.

Friday

February 5, 2010

The New Hampshire

WOMEN’S BASKETBALL

Hall drops 18 to lead UNH comeback Justin Doubleday STAFF WRITER

After three straight losses, the UNH women’s basketball team was looking to get back on track finally got back on track after overcoming a second half deficit to defeat Sony Brook, 76-71, and were led by an unlikely source.

76 71 UNH

SBU

Wednesday, Lundholm Gymnasium, Durham

Senior Chrissy Hall, getting her first start of the season, scored a career high 18 points en route to the Wildcat victory. Hall, filling in for the injured Denise Beliveau, was 6-7 from the field, including 4-5 from behind the three-point line, to go along with seven rebounds. Coach Kristin Cole was very impressed with Hall’s performance.

“She has been playing really well in practice,” Cole said of Hall, who was UNH’s America East Player of the Game. “She was huge for us tonight.” With the win, UNH improved to 8-15 overall, with a 3-7 record in America East play. Stony Brook falls to 6-16 overall and 4-6 in America East. After UNH held a two point halftime lead, Stony Brook started the second half on a 12-3 run to take the lead with 15 minutes left in the game, 50-43. But the Wildcats did not allow the deficit to grow any further, instead clawing their way back into the game until they had tied it at 55 with 10 minutes remaining in regulation. “We really showed our composure and maturity at a crucial point in the season.... I thought that was really good on our part to stand our ground and withstand their run,” senior forward Candace Williams said, who notched a double-double with 16 points and 12 rebounds. After the teams traded baskets, Hall gave UNH a 60-57 lead with

TYLER MCDERMOTT/STAFF PHOTOGRAPHER Senior Amy Simpson scored 15 points in UNH’s come-from-behind victory over Stony Brook on Wednesday. Simpson and the Wildcats head to Hartford tomorrow for a 4 p.m. tip-off.

her fourth 3-pointer of the game at the 8:34 mark. The Wildcats would hold on to that lead for the rest of the game, extending it to nine on an Amy Simpson jumper with three

and a half minutes left. After that, the Wildcats milked the clock down on each possession, putting the game away at the free throw line. UNH was 7-8 from the

charity stripe in the final two minutes of the game. One negative stat for New See WOMEN’S HOOP on page 18

MEN’S HOCKEY

Rivalry renewed this weekend in Orono UNH looks to expand Hockey East lead after splitting home-and-home with Merrimack Chad Graff STAFF WRITER

TYLER MCDERMOTT/STAFF PHOTOGRAPHER Phil DeSimone and the rest of the top line look to continue their recent success when they visit Maine tonight and tomorrow night. UNH sits atop the HE standings by five points.

The rivalry was renewed this past December in front of a packed Whittemore Center dressed in white, and tonight it will be renewed three hours north of campus in Orono. The Wildcats left Durham last night with one thing on their mind: “We’re really not thinking about anything else. Just Friday,” senior defenseman Nick Krates said. “We want to take care of Friday, then we’ll start thinking about Saturday. Krates will be one of the defenseman with the daunting task of slowing down Hobey Baker candidate Gustav Nyquist. Nyquist has led Maine’s recent surge (8-2-3 in its last 13 games) and a lot of that starts with the power play, which ranks first in the nation. “It’s one of those things where I’ll definitely know whether or not he’s on the ice,” Krates said. “He’s a very good hockey player. He’s pretty sneaky and can put some moves on you. I’ll just try to keep it simple.” The sophomore forward is third in the nation in points per

game with 1.5 a contest – one spot ahead of UNH’s own Hobey hopeful, Bobby Butler. Butler and line mates Phil DeSimone and Paul Thompson are the main reason UNH sits five points ahead of the rest of Hockey East, but of late, the team has gotten production elsewhere, most notably from their second line, featuring Peter LeBlanc, Stevie Moses and Mike Sislo. The trio combined for nine points and UNH’s first three goals in last Saturday’s 4-3 overtime win over Merrimack. The night before, however, Merrimack ended the Wildcats 11game Hockey East unbeaten streak with a third-period goal. “They’re a team that plays well at home. They’ve only lost once there,” said Krates. “But getting those two points the next night was huge.” That seemed to be the theme coming out of that game. “I told the guys in the locker room (after the game) that they won’t appreciate how big of a win that was until later in the season,” UNH head coach Dick Umile said, See HOCKEY on page 18


Issue29